<figure maxid="0">
  <sheet id="0" pic_file="image000000.emf" color="FFFFFF" grid="0" step="10" gstep="10" grid_color="808080" snap="0" show_fns="1" scale="90" rscale="90" basescale="100" width="336" height="877" min_x="0" min_y="0"></sheet>
  <product id="1" position="8">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="200,449,32,32,149,492,0,0,50 50,50 50,50 50" caption="8" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="3" position="4">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="250,153,32,32,192,102,0,0,50 50,50 50,50 50" caption="4" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="5" position="9">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="5,576,32,32,87,600,0,0,50 50,50 50,50 50" caption="9" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="7" position="3">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="5,143,32,32,103,231,0,0,50 50,50 50,50 50" caption="3" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="9" position="1">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="5,56,32,32,102,68,0,0,50 50,50 50,50 50" caption="1" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="11" position="2">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="5,98,32,32,101,83,0,0,50 50,50 50,50 50" caption="2" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="13" position="5">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="250,193,32,32,196,145,0,0,50 50,50 50,50 50" caption="5" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="16" position="10">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="227,628,32,32,218,730,0,0,50 50,50 50,50 50" caption="10" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="18" position="12">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="300,675,32,32,243,746,0,0,50 50,50 50,50 50" caption="12" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="20" position="7">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="200,405,32,32,176,297,0,0,50 50,50 50,50 50" caption="7" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="22" position="11">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="263,652,32,32,258,718,0,0,50 50,50 50,50 50" caption="11" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="24" position="6">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="251,234,32,32,285,296,0,0,50 50,50 50,50 50" caption="6" bgcolor="00FFFFFF" trans="100" color="00000000" scolor="000000FF" font="Arial" fsize="20" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
</figure>
